.splitcharstyle42797{ font-size: 9pt; color: #ffffff; font-family: 宋体 ;}
.font42797{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}

.erjifontover42798{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont42798{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.erjibackground42798{ background-color: #eff8fe ;}
.currentfontStyle42798{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.fontstyle42798{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.yijifontover42798{ font-size: 10pt; font-weight: bold; color: rgb(255,255,255) ;}
.erjibackgroundover42798{ background-color: #e8f0fb ;}
.yijibackgroundover42798{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.ejfontstyle42798{ font-size: 9pt; color: #222222; line-height: 160% ;}

.font42799{ font-size: 9pt ;}
.fontstyle42799{ font-size: 9pt; color: #ffffff; font-family: 宋体 ;}

.morestyle45140{ font-size: 9pt ;}
.leaderfont45140{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle45140{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.timestyle45140{ font-size: 9pt ;}

.morestyle42825{ font-size: 9pt ;}
.clickstyle42825{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42825{ font-size: 9pt; line-height: 150% ;}
.titlestyle42825{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle42825{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42825{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c42825 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c42825:link {
color:#222222;}
A.c42825:visited {
color:#222222;}
A.c42825:active {
color: #222222;}
A.c42825:hover {
color: #cc0000;}
.winstyle45147{ font-size: 9pt ;}

.morestyle42801{ font-size: 9pt ;}
.clickstyle42801{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titleborderstyle42801{ font-size: 9pt; border-bottom: #999999 1px dashed; font-family: 宋体 ;}
.leaderfont42801{ font-size: 9pt; line-height: 150% ;}
.titlestyle42801{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle42801{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42801{ font-size: 9pt; color: #222222; line-height: 150%; border-bottom: #999999 1px dashed; font-family: 宋体 ;}
.winstyle42801{ width: 441px; position: relative ;}
A.c42801 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c42801:link {
color:#222222;}
A.c42801:visited {
color:#222222;}
A.c42801:active {
color: #222222;}
A.c42801:hover {
color: #cc0000;}
.titlestyle45141{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle45141{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle42802{ font-size: 9pt ;}
.clickstyle42802{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42802{ font-size: 9pt; line-height: 150% ;}
.titlestyle42802{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle42802{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42802{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c42802 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c42802:link {
color:#222222;}
A.c42802:visited {
color:#222222;}
A.c42802:active {
color: #222222;}
A.c42802:hover {
color: #cc0000;}
.morestyle42803{ font-size: 9pt ;}
.clickstyle42803{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42803{ font-size: 9pt; line-height: 150% ;}
.titlestyle42803{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle42803{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42803{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c42803 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c42803:link {
color:#222222;}
A.c42803:visited {
color:#222222;}
A.c42803:active {
color: #222222;}
A.c42803:hover {
color: #cc0000;}
.morestyle42804{ font-size: 9pt ;}
.clickstyle42804{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42804{ font-size: 9pt; line-height: 150% ;}
.titlestyle42804{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle42804{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42804{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c42804 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c42804:link {
color:#222222;}
A.c42804:visited {
color:#222222;}
A.c42804:active {
color: #222222;}
A.c42804:hover {
color: #cc0000;}
.morestyle42805{ font-size: 9pt ;}
.clickstyle42805{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42805{ font-size: 9pt; line-height: 150% ;}
.titlestyle42805{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle42805{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42805{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c42805 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c42805:link {
color:#222222;}
A.c42805:visited {
color:#222222;}
A.c42805:active {
color: #222222;}
A.c42805:hover {
color: #cc0000;}
.leaderstyle42819{ font-size: 9pt ;}
.linkstyle42819{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle42819{ padding-top: 10px ;}
A.c42819 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c42819:link {
color:;}
A.c42819:visited {
color:;}
A.c42819:active {
color: ;}
A.c42819:hover {
color: ;}
